<?php if (!defined('__TYPECHO_ROOT_DIR__')) exit; ?>
<!DOCTYPE HTML>
<html class="no-js">
<head>
    <meta charset="<?php $this->options->charset(); ?>">
    <meta http-equiv="X-UA-Compatible" content="IE=edge, chrome=1">
    <meta name="renderer" content="webkit">
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">
    <title><?php $this->archiveTitle(array(
            'category'  =>  _t('分类 %s 下的文章'),
            'search'    =>  _t('包含关键字 %s 的文章'),
            'tag'       =>  _t('标签 %s 下的文章'),
            'author'    =>  _t('%s 发布的文章')
        ), '', ' - '); ?><?php $this->options->title(); ?></title>

    <!-- 使用url函数转换相关路径 -->
    <link rel="stylesheet" href="https://cdn.staticfile.org/normalize/2.1.3/normalize.min.css">
    <link rel="stylesheet" href="<?php $this->options->themeUrl('grid.css'); ?>">
    <link rel="stylesheet" href="<?php $this->options->themeUrl('style.css'); ?>">

    <!--[if lt IE 9]>
    <script src="https://cdn.staticfile.org/html5shiv/r29/html5.min.js"></script>
    <script src="https://cdn.staticfile.org/respond.js/1.3.0/respond.min.js"></script>
    <script src="instantclick.min.js" data-no-instant></script>
    <script data-no-instant>InstantClick.init('mousedown');</script>
    <![endif]-->
<script language=javascript> 
var t1 = new Date().getTime(); 
</script> 
    <!-- 通过自有函数输出HTML头部信息 -->
    <?php $this->header(); ?>
</head>
<body>
<nav class="nav clearfix">
	<ul>
        <li><a<?php if($this->is('index')): ?> class="current"<?php endif; ?> href="<?php $this->options->siteUrl(); ?>"><?php _e('博客'); ?></a></li>
        <?php $this->widget('Widget_Contents_Page_List')->to($pages); ?>
        <?php while($pages->next()): ?>
        <li><a<?php if($this->is('page', $pages->slug)): ?> class="current"<?php endif; ?> href="<?php $pages->permalink(); ?>" title="<?php $pages->title(); ?>"><?php $pages->title(); ?></a></li>
        <?php endwhile; ?>
	</ul>
	<ul class="fr" id="js_login_bar">
		<li><a class="js-login" href="/su">登录</a>
		</li>
	</ul>
</nav>
<header id="header" class="clearfix" style="background-image: url(&quot;<?php $this->options->themeUrl('img/bg.jpeg'); ?>&quot;);">
    <div class="container head_body">
        <div class="row">
            <div class="site-name col-mb-12 col-12">
                <!--<a id="logo" href="<?php $this->options->siteUrl(); ?>">
                    <?php if ($this->options->logoUrl): ?>
                    <img src="<?php $this->options->logoUrl() ?>" alt="<?php $this->options->title() ?>" class="logoimg"/>
                    <?php endif; ?>
                    <?php $this->options->title() ?>
                </a>-->
        	    <p class="description"><?php $this->options->description() ?></p>
            </div>
            <div class="col-mb-12">
            </div>
        </div><!-- end .row -->
    </div>
</header><!-- end #header -->
<!--[if lt IE 9]><div class="browsehappy" role="dialog"><?php _e('为了正常的访问, 请升级你的浏览器'); ?>.</div><![endif]-->
<div id="body">
    <div class="container">
        <div class="row">
