<?php if (!defined('__TYPECHO_ROOT_DIR__')) exit; ?>
<div class="col-mb-12 col-4 kit-hidden-tb" id="secondary" role="complementary">
    <form class="widget" id="search" method="post" action="./" role="search">
           <label for="s" class="sr-only"><?php _e('搜索关键字'); ?></label>
           <input type="text" name="s" class="text" placeholder="<?php _e('关键字搜索...'); ?>" />
    </form>
    <?php if (!empty($this->options->sidebarBlock) && in_array('ShowRecentPosts', $this->options->sidebarBlock)): ?>
    <section class="widget">
		<h3 class="widget-title"><?php _e('最新文章'); ?></h3>
        <ul class="widget-list">
            <?php $this->widget('Widget_Contents_Post_Recent')
            ->parse('<li><a href="{permalink}">{title}</a></li>'); ?>
        </ul>
    </section>
    <?php endif; ?>

    <?php if (!empty($this->options->sidebarBlock) && in_array('ShowRecentComments', $this->options->sidebarBlock)): ?>
    <section class="widget">
		<h3 class="widget-title"><?php _e('最近回复'); ?></h3>
        <ul class="widget-list">
        <?php $this->widget('Widget_Comments_Recent')->to($comments); ?>
        <?php while($comments->next()): ?>
            <li><a href="<?php $comments->permalink(); ?>"><?php $comments->author(false); ?></a>: <?php $comments->excerpt(35, '...'); ?></li>
        <?php endwhile; ?>
        </ul>
    </section>
    <?php endif; ?>

    <?php if (!empty($this->options->sidebarBlock) && in_array('ShowCategory', $this->options->sidebarBlock)): ?>
    <section class="widget">
		<h3 class="widget-title"><?php _e('分类'); ?></h3>
        <?php $this->widget('Widget_Metas_Category_List')->listCategories('wrapClass=widget-list'); ?>
	</section>
    <?php endif; ?>

    <?php if (!empty($this->options->sidebarBlock) && in_array('ShowArchive', $this->options->sidebarBlock)): ?>
    <section class="widget">
		<h3 class="widget-title"><?php _e('归档'); ?></h3>
        <ul class="widget-list">
            <?php $this->widget('Widget_Contents_Post_Date', 'type=month&format=Y年m月')
            ->parse('<li><a href="{permalink}">{date}</a></li>'); ?>
        </ul>
	</section>
    <?php endif; ?>
    <section class="widget">
    <h3 class="widget-title">友链</h3>
    <ul class="widget-list">
	<li><a href="https://sa.bi/" target="_blank">南蛰</a></li>
	<li><a href="https://yufanboke.top/" target="_blank">yufan</a></li>
	<li><a href="http://xiaowiba.com/" target="_blank">小尾巴</a></li>
	<li><a href="https://www.dreamwings.cn/" target="_blank">千千</a></li>
	<li><a href="http://www.5ih5.com.cn/" target="_blank">镜花水月</a></li>
	<li><a href="http://ihuang.me/" target="_blank">老黄</a></li>
	<li><a href="https://hi-paul.space/" target="_blank">保罗</a></li>
	<li><a href="http://blog.timelovelife.com/" target="_blank">Jackrabbit</a></li>
	<li><a href="http://ereebay.me" target="_blank">西贝</a></li>
	<li><a href="https://weic.me" target="_blank">WEIC`S BLOG</a></li>
	<li><a href="https://sanqiu.org" target="_blank">三秋</a></li>
	<li><a href="https://1314.li" target="_blank">蜂麻燕鹊</a></li>
	<li><a href="https://www.lkxin.cn" target="_blank">聆听苏音</a></li>
	<li><a href="http://jd45.cn" target="_blank">Seven_Blog</a></li>
	<li><a href="https://devoted2.site" target="_blank">Devoted</a></li>
    </ul>
    </section>
</div><!-- end #sidebar -->
